#include <stdio.h>
#ifdef _WIN32
	#include<Windows.h>
#endif

int fib_1(int);

void main()
{
	int i;
	printf("피보나치에서 몇 번째 항을 구할까요? input number : ");
	scanf("%d",&i);
	printf("%d\n",fib_1(i));

	system("PAUSE");
}

int fib_1(int a)
{
	int fib;
	fib = 0;
	if(a>0)
	{
		if((a==1) || (a==2))
			fib += 1;
		else
			fib = fib_1(a-1)+fib_1(a-2);
	}
	return fib;
}